Get Account SIP configuration
Returns the SIP configuration for your account
Authorizations
API key
Response
Calls must match a pattern for one of these agents (or the global agent pattern if allowAllAgents is true) to be accepted.
20The domain used for SIP invites for your account.
The list of IPv4 CIDR ranges from which incoming SIP calls will be accepted.
If true, adds an implicit allowance for requests matching agent_<agent_id>@ for any of your agents.
If set, this webhook is consulted for any incoming SIP call that does not match an agent allowance (including the allowAllAgents allowance if set). The endpoint must respond promptly with a 200 status and a JSON body with exactly one of startAgentCall, startCall, or reject. The first two use the request body for the associated call creation endpoints plus agentId in the former case, while reject may include sipRejectCode (default 603) to pass along to the caller.